payload:
  # 内容：OneDrive
  # 数量：19条
  #   #   
  # PROCESS-NAME,OneDrive
  # PROCESS-NAME,OneDriveUpdater
  - DOMAIN-KEYWORD,1drv
  - DOMAIN-KEYWORD,onedrive
  - DOMAIN-KEYWORD,skydrive
  - DOMAIN-SUFFIX,livefilestore.com
  - DOMAIN-SUFFIX,microsoftpersonalcontent.com
  - DOMAIN-SUFFIX,oneclient.sfx.ms
  - DOMAIN-SUFFIX,onedrive.com
  - DOMAIN-SUFFIX,onedrive.live.com
  - DOMAIN-SUFFIX,photos.live.com
  - DOMAIN-SUFFIX,sharepoint.com
  - DOMAIN-SUFFIX,sharepointonline.com
  - DOMAIN-SUFFIX,skydrive.wns.windows.com
  - DOMAIN-SUFFIX,spoprod-a.akamaihd.net
  - DOMAIN-SUFFIX,storage.live.com
  - DOMAIN-SUFFIX,storage.msn.com